Subject: BANNED CD! BANNED CD!

From: [email-masked]
Date: Wed, 24 Apr 2002 22:02:51 -1600

I have been receiving emails saying that I'm contributing to the "moral decay of society" by selling the Banned CD.  That may be, but I feel strongly that you have a right to benefit from 
this hard-to-find information. 

So I am giving you ONE LAST CHANCE to order the Banned CD! 

With this powerful CD, you will be able to investigate your friends, enemies and lovers in just minutes using the Internet.  You can track down old flames from college, or you can dig up some dirt on your boss to make sure you get that next promotion! 

Or maybe you want a fake diploma to hang on your bedroom wall.  You'll find addresses for companies that make these diplomas on the Banned CD. 

Need to disappear fast and never look back?  No problem! 
Using the Banned CD, you will learn how to build a completely 
new identity. 

Obviously, the Powers That Be don't want you to have the Banned CD.  They have threatened me with lawsuits, fines, and even imprisonment unless I stop selling it immediately. But I feel that YOU have a Constitutional right to access this type of information, and I can't be intimidated. 

 Uncle Sam and your creditors are horrified that I am still selling this product!  There must be a price on my head! 

Why are they so upset? Because this CD gives you freedom. 
And you can't buy freedom at your local Walmart.  You will 
have the freedom to avoid creditors, judgments, lawsuits, IRS 
tax collectors, criminal indictments, your greedy ex-wife or 
ex-husband, and MUCH more!

Please Click the URL for the Detail! 

http://%77%77%77%2E%62a%6E%6E%65%64c%64%2E%6E%65%74

{%RAND%}
You are receiving this special offer because you have provided permission to receive third party email communications regarding special online promotions or offers. We strongly oppose the use of SPAM email and do not want to send our mailings to anyone who does not wish to receive them. If you do not wish to receive any further messages from netcommission. To Be Removed From Our List, [email-masked]